返信先: 「エラーコード:K20」について

ホーム フォーラム 使い方全般 「エラーコード:K20」について 返信先: 「エラーコード:K20」について

#88833

yskysmr
キーマスター

こんにちは。

K20 のエラーは、ご利用のサイトがまだトークン決済の設定をされていない場合に発生します。WordPress 、Welcart 共にバージョンが低すぎるようです。他のプラグインの兼ね合いもあるかと存じますが、全てのプラグインを最新バージョンにアップデートしてください。
また、トークン決済認証コードがおわかりでない場合は、マーチャントID を添えて、ソニーペイメントサービスに「トークン決済認証コード」をお問い合わせください。